<?php
/******************************
 * WoWRoster.net  Roster
 * Copyright 2002-2006
 * Licensed under the Creative Commons
 * "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * Short summary
 *  http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Full license information
 *  http://creativecommons.org/licenses/by-nc-sa/2.5/legalcode
 ******************************/

if ( !defined('ROSTER_INSTALLED') )
{
    exit('Detected invalid access to this file!');
}

// enUS
$wordings['enUS']['witchHunt']['title'] = 'Witch Hunt';
$wordings['enUS']['witchHunt']['descText'] = 'This shows last time members uploaded their character profile(s) to the website<br />and when the character has been seen last time online.<br />List shows only main chars.<br>Players listed in 2nd table didnt update at all yet.<br>Players marked with Slack Alarm didnt update since the set alarm time.<br><br>';
$wordings['enUS']['witchHunt']['slacker'] = 'Profile';
$wordings['enUS']['witchHunt']['updatedTitle'] = 'Who uploaded when';
$wordings['enUS']['witchHunt']['nouploadTitle'] = 'Who never uploaded';
$wordings['enUS']['witchHunt']['numberSymbol'] = '#';
$wordings['enUS']['witchHunt']['slackAlarm'] = 'Outdated';
$wordings['enUS']['witchHunt']['AlarmTime'] = 'Alarm time:';
$wordings['enUS']['witchHunt']['Alarmdays'] = 'days';
$wordings['enUS']['witchHunt']['updStat1'] = 'Updated in past ';
$wordings['enUS']['witchHunt']['updStat2'] = ' days: ';
$wordings['enUS']['witchHunt']['updStat3'] = 'Updated over ';
$wordings['enUS']['witchHunt']['updStat4'] = 'Never updated: ';
$wordings['enUS']['witchHunt']['updStat5'] = 'Total Members: ';
$wordings['enUS']['witchHunt']['Status'] = 'Status';
$wordings['enUS']['witchHunt']['status1'] = 'Active';
$wordings['enUS']['witchHunt']['status2'] = 'Semi Active';
$wordings['enUS']['witchHunt']['status3'] = 'Inactive';
$wordings['enUS']['witchHunt']['statusMeasure1'] = 'week(s)';
$wordings['enUS']['witchHunt']['statusMeasure2'] = 'month(s)';
$wordings['enUS']['witchHunt']['StatusDesc1'] ='<strong>Player activity status:</strong><br /><span class="whActive">Active</span>: seen online 0 - ';
$wordings['enUS']['witchHunt']['StatusDesc2a'] ='<br /><span class="whSemiActive">Semi Active</span>: seen online ';
$wordings['enUS']['witchHunt']['StatusDesc2b'] =' - ';
$wordings['enUS']['witchHunt']['StatusDesc3'] ='<br /><span class="whInActive">Inactive</span>: seen online > ';


// deDE
$wordings['deDE']['witchHunt']['title'] = 'Hexenjagd';
$wordings['deDE']['witchHunt']['descText'] = 'Zeigt wann ein Gildenmitglied zuletzt seinen Charakter aktualisiert hat<br /> und wann der Charakter zuletzt online gesehen wurde.<br>Die Liste zeigt nur Hauptcharaktere.<br>Mitglieder, die in der zweiten Tabelle aufgef&uuml;hrt sind, haben noch nie ihren Charakter aktualisiert.<br>Mitglieder markiert mit "Veraltet" haben seit einer definierbaren Zeit ihren Charakter nicht mehr aktualisiert.<br><br>';
$wordings['deDE']['witchHunt']['slacker'] = 'Profil';
$wordings['deDE']['witchHunt']['updatedTitle'] = 'Wer aktualisierte wann';
$wordings['deDE']['witchHunt']['nouploadTitle'] = 'Wer hat noch nie aktualisiert';
$wordings['deDE']['witchHunt']['numberSymbol'] = '#';
$wordings['deDE']['witchHunt']['slackAlarm'] = 'Veraltet';
$wordings['deDE']['witchHunt']['AlarmTime'] = 'Zeit bis Profil veraltet:';
$wordings['deDE']['witchHunt']['Alarmdays'] = 'Tage';
$wordings['deDE']['witchHunt']['updStat1'] = 'Aktualisiert innerhalb von ';
$wordings['deDE']['witchHunt']['updStat2'] = ' Tagen: ';
$wordings['deDE']['witchHunt']['updStat3'] = 'Aktualisiert vor mehr als ';
$wordings['deDE']['witchHunt']['updStat4'] = 'Niemals aktualisiert: ';
$wordings['deDE']['witchHunt']['updStat5'] = 'Mitglieder: ';
$wordings['deDE']['witchHunt']['Status'] = 'Status';
$wordings['deDE']['witchHunt']['status1'] = 'Aktiv';
$wordings['deDE']['witchHunt']['status2'] = 'Neutral';
$wordings['deDE']['witchHunt']['status3'] = 'Inaktiv';
$wordings['deDE']['witchHunt']['statusMeasure1'] = 'Woche(n)';
$wordings['deDE']['witchHunt']['statusMeasure2'] = 'Monat(e)';
$wordings['deDE']['witchHunt']['StatusDesc1'] ='<strong>Legende:</strong><br /><span class="whActive">Aktiv</span>: zuletzt gesehen 0 - ';
$wordings['deDE']['witchHunt']['StatusDesc2a'] ='<br /><span class="whSemiActive">Neutral</span>: zuletzt gesehen ';
$wordings['deDE']['witchHunt']['StatusDesc2b'] =' - ';
$wordings['deDE']['witchHunt']['StatusDesc3'] ='<br /><span class="whInActive">Inaktiv</span>: zuletzt gesehen > ';

// esES
$wordings['esES']['witchHunt']['title'] = 'Caza de Brujas';
$wordings['esES']['witchHunt']['descText'] = 'Esto muestra la ultima vez que un miembro ha subido el perfil de su personaje al sitio web<br /> y cuando ha sido visto conectado la ultima vez.<br>La lista solo muestra los personajes principales<br>Los miembros listados en la segunda tabla nunca han subido el perfil de su personaje.<br>Los miembros marcados con "Alarma!" no han actualizado el perfirl de su personaje desde el margen de la alarma indicado abajo.<br><br>';
$wordings['esES']['witchHunt']['slacker'] = 'Perfil';
$wordings['esES']['witchHunt']['updatedTitle'] = 'Quien ha actualizado cuando';
$wordings['esES']['witchHunt']['nouploadTitle'] = 'Quien nunca ha actualizado';
$wordings['esES']['witchHunt']['numberSymbol'] = '#';
$wordings['esES']['witchHunt']['slackAlarm'] = 'Anticuado ';
$wordings['esES']['witchHunt']['AlarmTime'] = 'Tiempo de alarma:';
$wordings['esES']['witchHunt']['Alarmdays'] = 'dias';
$wordings['esES']['witchHunt']['updStat1'] = 'Actualizado en los ultimos ';
$wordings['esES']['witchHunt']['updStat2'] = ' dias: ';
$wordings['esES']['witchHunt']['updStat3'] = 'Actualizado hace mas de ';
$wordings['esES']['witchHunt']['updStat4'] = 'Nunca actualizado: ';
$wordings['esES']['witchHunt']['updStat5'] = 'Miembros: ';
$wordings['esES']['witchHunt']['Status'] = 'Estatus';
$wordings['esES']['witchHunt']['status1'] = 'Activo';
$wordings['esES']['witchHunt']['status2'] = 'Semi Activo';
$wordings['esES']['witchHunt']['status3'] = 'Inactivo';
$wordings['esES']['witchHunt']['statusMeasure1'] = 'semana(s)';
$wordings['esES']['witchHunt']['statusMeasure2'] = 'mes(es)';
$wordings['esES']['witchHunt']['StatusDesc1'] ='<strong>Estatus de actividad del jugador:</strong><br /><span class="whActive">Activo</span>: visto conectado 0 - ';
$wordings['esES']['witchHunt']['StatusDesc2a'] ='<br /><span class="whSemiActive">Semi Activo</span>: visto conectado ';
$wordings['esES']['witchHunt']['StatusDesc2b'] =' - ';
$wordings['esES']['witchHunt']['StatusDesc3'] ='<br /><span class="whInActive">Inactivo</span>: visto conectado > ';


// frFR
$wordings['frFR']['witchHunt']['title'] = 'Chasse au Roster';
$wordings['frFR']['witchHunt']['descText'] = 'Montre les dates de dernieres mises a jour des roster<br /> et quand le caract&egravere a &eacutet&eacute vu en ligne la fois pass&eacutee. <br>Ne monntre que les personnages principaux.<br>Les personnages de la seconde liste n\'ont jamais mis a jour leur profil.<br>Les joueurs marques par l\'alarme n\'ont pas mis a jour leur roster recemment.<br><br>';
$wordings['frFR']['witchHunt']['slacker'] = 'Profil';
$wordings['frFR']['witchHunt']['updatedTitle'] = 'Ont mis a jour';
$wordings['frFR']['witchHunt']['nouploadTitle'] = 'N\'ont jamais mis a jour';
$wordings['frFR']['witchHunt']['numberSymbol'] = '#';
$wordings['frFR']['witchHunt']['slackAlarm'] = 'p&eacute;rim&eacute;';
$wordings['frFR']['witchHunt']['AlarmTime'] = 'Temps pour l\'alarme:';
$wordings['frFR']['witchHunt']['Alarmdays'] = 'jours';
$wordings['frFR']['witchHunt']['updStat1'] = 'Mis a jour depuis de ';
$wordings['frFR']['witchHunt']['updStat2'] = ' jours: ';
$wordings['frFR']['witchHunt']['updStat3'] = 'N\'a pas et mis a jour depuis plus de ';
$wordings['frFR']['witchHunt']['updStat4'] = 'Jamais mis a jour: ';
$wordings['frFR']['witchHunt']['updStat5'] = 'Nombre total de membre: ';
$wordings['frFR']['witchHunt']['Status'] = 'Statut';
$wordings['frFR']['witchHunt']['status1'] = 'Actif';
$wordings['frFR']['witchHunt']['status2'] = 'Semi Actif';
$wordings['frFR']['witchHunt']['status3'] = 'Inactif';
$wordings['frFR']['witchHunt']['statusMeasure1'] = 'semain(es)';
$wordings['frFR']['witchHunt']['statusMeasure2'] = 'mois(s)';
$wordings['frFR']['witchHunt']['StatusDesc1'] ='<strong>Statut d\'activit&eacute; de joueur:</strong><br /><span class="whActive">Actif</span>: en ligne vue 0 - ';
$wordings['frFR']['witchHunt']['StatusDesc2a'] ='<br /><span class="whSemiActive">Semi Actif</span>: en ligne vue ';
$wordings['frFR']['witchHunt']['StatusDesc2b'] =' - ';
$wordings['frFR']['witchHunt']['StatusDesc3'] ='<br /><span class="whInActive">Inactif</span>: en ligne vue > ';
?>
